.recent-posts{
    padding: 38px 0 78px;
        .box{
            @include flex($direction:column);
        }
}
.recent-posts__post{
    margin-top: 28px;
}
.post__title{
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
    color: $main-text-color;
    margin-top: 10px;
}
.post__info, .post__comments {
    font-size: 11px;
    line-height: 20px;
    color: $secondary-text-color;
}
.post__info {
    &::after {
        content:"/";
        margin: 0 7px;
    }
}
.post__text{
	display: none;
    font-size: 14px;
    line-height: 26px;
    color: #5C5C5C;
}
.post--hidden{
    display:none;
}
@media (min-width:768px){
    .post__text{
        display: block;
    }  
    .recent-posts__post{
        @include flex;
    }
    .post__desc{
        width: 400px;
        margin-left: 20px;
    }
    .post--hidden{
        @include flex;
    }
}
@media (min-width:1200px){
    .recent-posts .box{
        flex-wrap: wrap;
        height: 400px;
    }
}